<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/td/onlinemanual/000001Diff61SP1" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Management</Title>
		<Keyword><Level1>Differences SSA ERP LN 6.1 SP1</Level1>
			<Level2>Order Management - overview</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>This topic lists the differences topics for <GUIRef href="/baanerp/td" role="package">Order Management</GUIRef> between SSA ERP LN 6.1 and SSA ERP LN 6.1 SP1.</Paragraph>
		<List><ListTitle>New and changed functionality</ListTitle>
			<ListIntro>The following differences topics are new or changed in SSA ERP LN 6.1 SP1:</ListIntro>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000010Diff61SP1" role="manual">Lot and serial information on the sales order</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000020Diff61SP1" role="manual">Direct delivery support for sales return orders</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000030Diff61SP1" role="manual">Display orders and quotations by item, expiry date, or sales representive</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000040Diff61SP1" role="manual">Print prices and discounts by business partner</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000050Diff61SP1" role="manual">Equate balance of receipts with inventory level</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000060Diff61SP1" role="manual">Global update of purchase prices and sales prices on item level</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000070Diff61SP1" role="manual">Multi-main table for purchase order - lines</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000080Diff61SP1" role="manual">Rush for sales orders</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000090Diff61SP1" role="manual">Customer approval for delivery of goods</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000100Diff61SP1" role="manual">Synchronize header - lines</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000110Diff61SP1" role="manual">Multiple purchase receipts</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp1/td/onlinemanual/000120Diff61SP1" role="manual">Direct delivery in <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef>
				</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
